/*>>>
This stylesheet is designed to hold global responsive styles since a lot of the styles are shared between brands but currently each brand has 
a separate stylesheet which leads to lots of duplicate code or a ton of '!important' tags
<<<*/

@media (max-width: 767px) {
	/*wishlist*/
	.cart-row {
		margin-bottom: 10px;
		padding: 10px 0;	
		display: inline-block;
		width: 100%;
	}
	.wishlist-stf-header button, .wishlist-stf-header .button {
		margin: 0 20px 20px 0;
		display: block;
		box-sizing: border-box;
		width: 250px;
	}
	.wishlist-item {
		max-width: 320px;
		float: none;
		margin: 20px;
	}
	.pt_wish-list table.item-list .item-image,
	.pt_wish-list table.item-list .item-details,
	.pt_wish-list table.item-list .item-availability,
	.pt_wish-list table.item-list .item-dashboard {
		width: 100%;
		float: left;
	}
	.pt_wish-list .item-dashboard form {
		float: left;
	}
	p.send-to-friend-url {
		display: block;
	}
	/*Bonsu Product*/
	.bonus-product-list-footer .add-to-cart-bonus {
		width: auto;
		padding: 10px 20px;
	}
	.cart-promo .bonus-item-actions {
		text-align: center;
		line-height: 1;
		margin-top: -10px;
	}
}

@media (min-width: 950px) {
	.pt_wish-list .item-image {
		width: 30%;
		float: left;
	}
	.pt_wish-list .item-details {
		width: 25%;
		float:left;
	}
	.pt_wish-list .item-availability {
		width: 15%;
		float:left;
	}
	.pt_wish-list .item-dashboard {
		width: 30%;
		float:left;
	}
}